kritische Lücke in RDP

Die Sicherheitslücke im RDP-Protokoll lässt sich so ausnutzen, dass ein Schädling von System zu System verbreiten kann, wie es damals bei Wannacry der Fall war. Installiert werden muss der Patch KB4500705.